package top.tqx.demo_1.service;

import java.util.List;

public interface DataPermissionService {

    List<Long> getUserAuthorizedFileIds(Long userId);

    List<Long> getAllSubDepartmentIds(Long deptId);
}
